CVE-2017-12665

2017-08-07T17:29:00
ID CVE-2017-12665
Type cve
Reporter NVD
Modified 2017-08-08T14:09:19

Description

ImageMagick 7.0.6-2 has a memory leak vulnerability in WritePICTImage in coders/pict.c.